Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#1 Re : -1 »  Voyager 14.04 LTS » Le 22/09/2014, à 22:58

metalux
Réponses : 574

3 ans.
2 ans c'est le délai entre la sortie de 2 LTS mais celles-ci sont soutenues 3 ans comme elles sont basées sur Xubuntu.

#2 Re : -1 »  Voyager 14.04 LTS » Le 04/10/2014, à 16:25

metalux
Réponses : 574

@rodofr
Ça me plaît bien ce bureau Calendar, ça me fait un peu penser aux activités de Kde  mais avec la classe de Voyager.

#3 Re : -1 »  or-diii suuu-per leeeent... » Le 17/10/2014, à 22:24

metalux
Réponses : 17

Bonsoir,
Avec ce type de machine, il te faut une version plus légère que Ubuntu. J'ai souvent remarqué que certains Pc âgés était très lent à cause de la carte ou du chipset graphique, mais là je ne connais pas suffisamment le harware, seulement en essayant, on se rend vite compte.
Dond déjà, essaye Xubuntu et si c'est encore trop lent, tente une lubuntu (qui est moins conviviale que xubuntu pour débuter). Sinon il y a lxle qui est une lubuntu déjà configurée et la version 12.04 est supportée jusque avril 2017 il me semble. C'est une solution à envisager.
Ensuite pour flash, ton processeur ne supporte plus les versions actuelles, on verra ça en temps voulu.
Consulte cette documentation mais sache qu'avec le même processeur et la même quantité de ram, les vidéos ne sont plus fluides pour moi après Xubuntu 12.04. Celle-ci étant soutenu jusque avril 2015, autant passer directement sur une 14.04 (ou lxle en 12.04 si encore trop lent) et là, le meilleur résultat sera sans doute obtenu avec viewtube ou par un logiciel dédié comme minitube ou smtube.

#4 Re : -1 »  or-diii suuu-per leeeent... » Hier à 15:29

metalux
Réponses : 17

il me faut un logiciel comme filezilla pour télécharger le son que mes profs mettront à disposition

filezilla est dispo sur toute les dérivés d'Ubuntu qui t'ont été proposées mais sache que ce n'est même pas indispensable, la plupart des explorateurs de fichiers par défaut permette un accès ftp nativeent (nautilus, thunar,etc....)

un logiciel ralentisseur/accélérateur de fichiers audio ---> play it slowly
un logiciel comme cdex ---> Asunder
visionner des vidéos sur Youtube ou équivalent ---> Viewtube, minitube, smtube...

@Rufus T. Firefly
Sans vouloir entrer dans un débat Pro Ubuntu/ Pro Debian, Y-a-t-il un certain intérêt à passer sur Debian Xfce au lieu de Xubuntu sur ce type de machine?

#5 Re : -1 »  [script] Notification de mise à jour automatiques » Le 23/09/2014, à 22:49

metalux
Réponses : 316

@spyro
Au vu de ta réponse, il me semble nécessaire de préciser certaines choses. La notification Auto_Upgrade_Notify ne fait aucune mises à jour mais affiche une notification lorsque celles-ci se font.
Tout est géré par unattended-upgrades, et maj_auto est une surcouche qui permet de le configurer facilement de manière graphique.
Si tu as un message de ton gestionnaire de mise à jour, c'est certainement parce qu'il est configuré pour les afficher immédiatement. Si tu ne fais rien, celles-ci se feront avec unattended-upgrades.
Lance software-properties-gtk et à l'onglet Mises à jour, choisir "Afficher une fois par semaine" lorsqu'il y a d'autres mises à jour. Comme ça, tu auras un message du gestionnaire de mises à jour que si il y a un souci, c'est à dire si les mises à jours n'ont pas pu se faire durant une semaine. Cependant, l'envoi de mail avec maj_auto peut t'avertir avant.
Pour ce qui est de la notification, seul Gaara est compétent pour te répondre.

#6 Re : -1 »  [script] Notification de mise à jour automatiques » Hier à 10:37

metalux
Réponses : 316

Salut Gaara,
Je n'ai plus de notifications depuis environ 1 mois. Je pense que j'ai mal installé le P.P.A ou mal désinstallé l'ancienne version auparavant. Je ne suis intervenu que sporadiquement sur le forum cette dernière période pour raisons perso, aussi sache que je continue à suivre ce projet mais que je ne suis pas au mieux de ma forme pour me concentrer et rechercher mon erreur, si tu pouvais m'aider à rétablir une notification fonctionnelle.
Par ailleurs suite à cette mauvaise manipulation, le gestionnaire de mise à jour se remet à s'ouvrir lors des mises à jour comme ça me faisait au début de l'installation de maj-auto-notify.

#7 Re : -1 »  [script] Notification de mise à jour automatiques » Hier à 11:32

metalux
Réponses : 316

http://luccio_script.perso.sfr.fr/cron.log
J'utilise la notification sur Ubuntu 12.04 64 bits, je me contente des mails sur les autres.

#8 Re : -1 »  [script] Notification de mise à jour automatiques » Hier à 12:56

metalux
Réponses : 316

Fait! Même lien pour le nouveau fichier apt.
Par contre la fonction d'aperçu ne fonctionne plus, elle est grisée.

#9 Re : -1 »  pilote stable pour ATI HD4870 » Le 17/10/2014, à 22:03

metalux
Réponses : 11

Bonsoir,
AMD ne supporte plus les cartes en dessous des séries HD5xxx donc tu ne trouveras pas de pilotes propriétaires. Cependant, ta carte est maintenant pleinement supportée par le pilote libre donc il n'y a aucune manipulation à faire.
Si tu as des sooucis, cela vient sans doute de tes anciennes tentatives d'installation. Supprime tout ce qui se rapporte à fglrx à partir de synaptic (je n'ai pas en tête la liste des paquets) et supprime également ton xorg.conf si il existe. Tu peux passer la commande, au pire tu auras un message d'erreur sans conséquences si il n'existe pas:

sudo rm /etc/X11/xorg.conf

#10 Re : -1 »  pilote stable pour ATI HD4870 » Hier à 10:28

metalux
Réponses : 11

On va déjà essayer de sortir de cet écran noir:
En mode recovery, lance une console root et reconfigure ton xorg:

dpkg-reconfigure -phigh xserver-xorg

Si ce n'est pas suffisant, il faudra peut-être réinstaller xorg. Dans ce cas, indique moi si ta distribution est une 32 ou 64 bits.

Pour la carte, je suis confronté au même cas que toi avec une HD4570, pour l'instant je suis resté en 12.04 avec le pilote propriétaire et comme tout fonctionne (wine y compris), je n'ai pas envisagé de migrer pour l'instant. Ubuntu 12.04 est supportée jusqu'en avril 2017. Par contre il faut apporter une modification avec cette version, cf ce post.
Pour Ubuntu 14.04, certains tournent correctement avec le pilote libre et d'autre non (comme Gaara), mais ça vaut le coup de voir le comportement avec celui-ci avant d'envisager le changement de carte.

#11 Re : -1 »  pilote stable pour ATI HD4870 » Hier à 13:19

metalux
Réponses : 11

Essaye de réinstaller xorg en suivant la doc
juste un doute pour:

sudo apt-get install --reinstall libgl1-mesa-glx libgl1-mesa-dri xserver-xorg-core 

Pas sûr que ce soit les mêmes paquets sur une 64 bits, si quelqu'un pouvait confirmer, sinon patiente que je vérifie sur ma 14.04 dès que je l'ai sous la main.

#12 Re : -1 »  Live Voyager » Le 04/10/2014, à 16:14

metalux
Réponses : 2507

Regarde cette page, commence par essayer les options dans grub et si ça ne fonctionne pas, essaye xbacklight et l'applet xfce4-power-manager-plugins que tu peux ajouter au tableau de bord.

#13 Re : -1 »  problème de wifi sur ordinateur alors que sur le cd life ça tournait » Le 12/10/2014, à 12:29

metalux
Réponses : 7

Bonjour,
Donne le retour de lsusb en terminal pour avoir plus de détails.

#14 Re : -1 »  problème de wifi sur ordinateur alors que sur le cd life ça tournait » Le 12/10/2014, à 13:09

metalux
Réponses : 7

rien ne t'empêche de transmettre les commandes à ton ami ou mieux, de l'inviter à nous rejoindre ici de façon à le guider.
Pas sûr qu'une réinstallation va résoudre le problème d'autant plus que si tu n'as pas le Pc sous la main, ça ne sera pas plus facile....enfin à toi de voir.

#15 Re : -1 »  ma logitheque ne peut plus rien installer! » Le 23/09/2014, à 00:54

metalux
Réponses : 7

Bonjour,
Vérifie que policykit est bien dans les applis au démarrage.

#16 Re : -1 »  ma logitheque ne peut plus rien installer! » Le 23/09/2014, à 09:13

metalux
Réponses : 7

Certaines applications n'apparaissent pas dans les applications au démarrage. Pour les afficher, il faut passer la commande suivante:

sudo sed -i 's/NoDisplay=true/NoDisplay=false/g' /etc/xdg/autostart/*.desktop

Une fois vérifié que policykit est coché, faire la commande inverse pour masquer à nouveau ces applications

sudo sed -i 's/NoDisplay=false/NoDisplay=true/g' /etc/xdg/autostart/*.desktop

Si il n'y a pas policykit dans la liste, bien que j'en doute, ajoute le, en indiquant comme commande:
/usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1
Quand tu dis que policykit n'est pas reconnu par ton système, que veux-tu dire par là?

#17 Re : -1 »  ma logitheque ne peut plus rien installer! » Le 23/09/2014, à 22:08

metalux
Réponses : 7

C'est donc bien le problème par contre je ne vois pas pourquoi ca ne marche pas à l'allumage alors que c'est bien coché!!!

Moi non plus sad
On va tenter de recréer cette application au démarrage. Décoche celle qui est non fonctionnelle (ne la supprime pas pour l'instant) et refait une nouvelle avec la commande /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1. Donne lui un autre nom comme newpolicykit par exemple. Déconnecte ta session et relance là et essaye de voir.

#18 Re : -1 »  installer script en terminal » Le 24/09/2014, à 23:35

metalux
Réponses : 50

Dans ce genre de situation, il faut analyser ce que tu fais, et à chaque étape, noter ce qui évolue. Je suis d'accord avec Tiramiseb suur le fait qu'il est difficile de t'aider dans ces conditions.
Je ne connais pas les imprimantes Brother mais si on recherche calmement et suit à la lettre ce qui est indiqué sur leur site, il faut que 2 minutes pour se rendre compte que tu oublies une étape. Et pourtant je ne suis pas des plus familier avec l'anglais. Il faut ajouter une règle udev à priori.
Regarde les 2 liens ci-dessous:
http://support.brother.com/g/s/id/linux … edirect=on
http://support.brother.com/g/s/id/linux … =on#u13.04

Je ne suis pas certain que ton problème vient de là mais à priori tu ne peux utiliser ton scanner qu'en superuser d'après ce qu'ils disent, ce qui me laisse penser qu'il faut tester avec sudo (ou gksudo si tu lances une appli graphique comme xsane). Si ça fonctionne, passe à l'étape 2 en ajoutant la règle pour que tu puisses scanner à partir de ton user habituel.
Vérifie quand même au préalable que tu as toujours le pilote d'installé vu toutes les manips que tu as fais entre temps:

dpkg -l | grep Brother

Allez je te fais un petit résumé de l'ordre des choses et je suppose que les points 1 et 3 sont déjà fait, que la commande ci-dessus t'indique bien que brscan4 est installé:
1-(télécharge le driver brscan4)
2-Allume l'imprimante et connecte le câble usb
3-(installe le driver)
4-Essaye le scanner en administrateur
5-Si ça marche, installe ce deb pour utiliser ton scanner en utilisateur normal,c'est à dire toi, sauf quand tu utilises sudo, tu n'est plus très normal mais tu es Jibel le superuser lol m'enfin c'est ce que je comprend de ma traduction approximative!

#19 Re : -1 »  installer script en terminal » Le 25/09/2014, à 21:53

metalux
Réponses : 50

Tu as installé le deb que je t'ai mis en lien pour avoir un accès en utilisateur ordinaire? Si non, fais le déjà.
Sur la doc, il y a également ce lien si tu es en 64 bits, à tester:
http://support.brother.com/g/s/id/linux … =on#f00101
Ça consiste à copier 3 fichiers(  libsane-brother4.so.1.0.7, libsane-brother4.so et libsane-brother4.so.1) de /usr/lib/sane vers /usr/lib.
Pour ton scanner, tu dis ne pas l'entendre avec la commande scanimage mais l'entends-tu quand tu as relancé cette commande avec sudo?  Si oui, dans ce cas le fichier est peut-être ailleurs, et le plus simple est de le mettre dans un dossier de test.

mkdir ~/test_scanner
sudo scanimage > /home/jibel/test_scanner/testroot.pnm

Regarde ensuite si tu as ce fichier dans le dossier test_scanner de ton home.

#20 Re : -1 »  installer script en terminal » Le 26/09/2014, à 00:25

metalux
Réponses : 50
jibel a écrit :

Pour le reste, je verrais ce qu'il va se passer , quand je ne suis pas sur de ce que je fais , ben......

Ben quoi? Tu t'aventures bien dans tous les sens alors qu'ici tiramiseb ou moi pouvons te dire comment faire marche arrière si tu respectes bien à la lettre nos indications.
Ton scanner fonctionne à mon avis depuis le début, c'est simplement que tu ne suis pas la documentation. Pour pouvoir scanner à partir de ton utilisateur, comme je te l'ai dis, il faut installer le Deb que je t'ai indiqué un peu plus haut. Une fois fait, tu peux relancer le test sans sudo.

scanimage > /home/jibel/test_scanner/testjibel.pnm

apparemment je peux scanner en sudo mkdir,  mais pas directement a partir de l'imprimante..... c'est bien ça ?si j'ai bien compris ?

Tu essayes à partir du bouton de scan de ton imprimante???
Si tu ne vas pas au bout de tes pensées, c'est un peu dur de te suivre et j'ai passé l'âge de jouer aux devinettes. Exprime clairement ce que tu fais et suis ce que nous te disons sinon tu ne vas pas y arriver.
Pour scanner à partir de ton imprimante il faut ajouter à tes applications au démarrage la commande brscan-key. Pour tester tu peux déjà la taper dans un terminal et tester ton bouton. Le scan se retrouvera dans un dossier brscan de ton home, mais seulement si tu as installé le deb pour autoriser un utilisateur normal à imprimer. Tout est expliqué dans la doc mad  https://doc.ubuntu-fr.org/imprimantes_b … on_directe
Sinon xsane doit aussi être fonctionnel comme ton scanner était reconnu.
Bon, ce coup-ci tu dois avoir un fonctionnement correct sinon je deviens chèvre!

#21 Re : -1 »  installer script en terminal » Le 26/09/2014, à 10:08

metalux
Réponses : 50

Je me suis trompé jibel, la commande est brscan-skey et non brscan-key.

#22 Re : -1 »  installer script en terminal » Le 26/09/2014, à 12:10

metalux
Réponses : 50

Pour brscan-skey, c'est normal qui ne se passe rien. Ça sert juste à activer le bouton du scanner présent sur ton imprimante.
Tu ne m'as toujours pas répondu si tu as installé le paquet deb pour autoriser un user normal à imprimer. Si ce n'est pas fait, pas la peine de chercher plus loin, seulement root est autorisé à imprimer. D'ailleurs si tu fais une recherche sur le net avec ton message d'erreur, tu trouveras d'autres personnes avec le même bug tant que la règle udev n'a pas été ajoutée: exemple, regarde le dernier post.
Pour vérifier que tu l'as fais, donne moi le retour de:

grep -B 5 LABEL=\"libsane_rules_end\" /lib/udev/rules.d/40-libsane.rules

Essaye également avec un autre logiciel de scan comme simple-scan pour écarter un problème lié à Xsane.
Et si je regarde ta réponse #30, tu n'as pas la dernière version du pilote:

ii  brscan4                                     0.4.2-1

alors que sur le site, il s'agit de la version 0.4.2-3. Mets à jour ton pilote, ça ne nuira pas.

#23 Re : -1 »  installer script en terminal » Le 26/09/2014, à 14:05

metalux
Réponses : 50

V'la ce que ça dit ? Je reçois des infos un peu de partout , je crois que j'ai zappé cette option  sad  sad  mad

Tu parles de quelle option? Celle du deb pour pouvoir utiliser ton scanner en utilisateur normal?
Bon j'ai quand même un doute, rien ne se réfère à Brother. Si tu l'as fais, le dossier /opt/brother/scanner/udev-rules doit exister. Si tu pouvais vérifier, je ne suis toujours pas sûr que tu l'a installé.
Pour les infos que tu reçois un peu de partout, c'est bien le problème. Concentre toi sur une chose à la fois. Comment veux-tu que l'on devine si tu as appliqué nos conseils? C'est à nous d'aller pêcher les infos en te posant des questions avant de continuer, car tu ne fais pas ce qu'on te dis.
+1 pour le groupe scanner. Ça a changé quelque chose?

#24 Re : -1 »  installer script en terminal » Le 26/09/2014, à 21:35

metalux
Réponses : 50

Dommage d'abandonner là, ton scanner fonctionne en root, je reste persuadé qu'il te manque cette règle udev pour pouvoir l'utiliser normalement.
Après avoir rencontré le S.A.V. Brother, dis nous ce qu'il en est.
Une dernière chose que j'aimerais bien savoir quand même, tu l'avais installé ce deb pour scanner en utilisateur normal? Et le dossier  /opt/brother/scanner/udev-rules, il est présent sur ton Pc?
Bon courage et bonne chance pour ce foutu scanner smile